body {
	margin:0; 
	padding:0;
	font-family:Verdana, Geneva, sans-serif;
	color: #555555;
	font-size: 13px;
}

a {
	color: #000;
	text-decoration:underline;	
}

a:hover {
	color: #8dc63f;	
}

a img {
	border: none;
	outline: none;	
}

.clear {
	clear:both;	
}

.images {
	float:left;
	padding-left:15px
}

.copy {
	float: right
}

/* Header section */

#header {
	width: 100%;	
	background: url(../images/bg-header.jpg) repeat-x top left;
}

#header .panel {
	width: 1010px;
	margin: 0 auto;	
	height: 150px;
}

#header .logo {
	float: left;	
}

#header .appointment {
	float: right;
	margin-right: 15px;	
	font-size: 16px;
	margin-top: 35px;
	width: 225px;
}

#header .icon-phone {
	font-size: 12px;
	background: url(../images/icon-phone.png) no-repeat top left;
	padding-left: 30px;
	padding-top: 6px;
	height: 26px;
	display:block;	
}

#header label {
	width: 80px;
	float: left;
}

/* Top Navigation */

#top-nav {
	height: 50px;
	background: #8dc63f;
}

#top-nav .active {
	background: #719e32;
}

#top-nav .panel {
	width: 1010px;
	margin: 0 auto;	
	height: 50px;
}

#top-nav ul, #top-nav ul ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#top-nav ul ul {
	display: none;
	width: 250px;
	position:absolute;
	left:0;
	top: 100%;
	background: #719e32;
	border-color: #d4d4d4;	
	-moz-box-shadow:3.5px 3.5px 5px #888;
	-webkit-box-shadow:3.5px 3.5px 5px #888;
	box-shadow:3.5px 3.5px 5px #888;
}

#top-nav ul li:hover>*{
	display:block;
}

#top-nav li {
	position:relative;
	display:block;
	white-space:nowrap;
	font-size:0;
	float:left;
}

#top-nav li li {
	float:none;
}

#top-nav li:hover {
	z-index: 1;
}

#top-nav ul {
	font-size:0;
	z-index:999;
	position:relative;
	display:inline-block;
	zoom:1;
	padding:0;
	*display:inline;
}

* html #top-nav ul li a {
	display:inline-block;
}

#top-nav ul>li{
	margin:0;
}

#top-nav ul a:active, 
#top-nav ul a:focus {
	outline-style:none;
}

#top-nav ul a {
	display: block;
	vertical-align: middle;
	text-align: left;
	color: #fff;
	text-decoration:none;
	font-size: 16px;	
	padding: 15px;
	float:left;
	cursor:pointer;
}

#top-nav li a:hover {
	background: #719e32;
}

#top-nav ul ul a {
	font-size: 14px; 
	margin:0; 
	padding: 8px 15px 8px 15px;
	border-top: #8dc63f 1px solid;
	width:220px;
	display:block;
}

#top-nav ul ul a:hover {
	background: #8dc63f;
	color: #555; 
}

#top-nav li.part {
	padding:0;
	margin:0;	
	float:left;
}

/* Hero */

#hero .panel {
	width: 1010px;
	margin: 0 auto;	
	height: 250px;
}

#hero {
	background: url(../images/bg-lgreen.gif)	
}

#slideshow {
    position:relative;
    height:250px;
}

#slideshow img {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
}

#slideshow img.active {
    z-index:10;
}

#slideshow img.last-active {
    z-index:9;
}

/* Breadcrumb */

#breadcrumb .panel {
	width: 1010px;
	margin: 0 auto;	
	height: 30px;
}

#breadcrumb {
	background: url(../images/bg-lgreen.gif)	
}

#breadcrumb ul {
	list-style: none;
	margin: 0;
	padding: 0;
	margin-left: 15px;
	padding-top: 8px;
}

#breadcrumb li {
	float: left;
	font-size: 11px
}

#breadcrumb li.part {
	padding: 0 5px;	
}

#breadcrumb li.current {
	text-transform: uppercase	
}

/* content */

#content .panel {
	width: 1010px;
	margin: 0 auto;	
}

#content .homeintro {
	width: 485px;
	float: left;
	margin: 0;
	padding: 0;
	margin-top: 38px
}

#content .homeintro p {
	padding: 0 0 10px 15px;
	font-size: 16px;
	line-height: 24px;	
}

#content .homeintro strong {
	color: 	#8dc63f;
}

#content .homeextra {
	margin-top: 35px;
	width: 515px;
	height: 253px;
	float: right;
	background: url(../images/bg-homeextra.png) no-repeat top left;
}

#content .homeservices {
	background: url(../images/bg-whiteboard.png) no-repeat top left;
	width: 175px;
	height: 179px;
	float: left;
	margin-left: 15px;
	margin-top: 30px;
	padding: 15px 30px;
}

#content .homeservices p {
	margin:0;
	padding: 0;
	padding-bottom: 10px;	
}

#content .homeservices p.more {
	padding-top: 10px;
	font-size: 11px;
}

#content .homeservices ul {
	margin: 0;
	padding: 0;
	list-style: none
}

#content .homeql {
	float: right;
	width: 235px;
	margin-right: 15px;	
}

#content .extra {
	width: 250px;
	float: right;
}

#content .quicklink {
	margin-top:35px;
	padding-top: 15px;
	width: 250px;
	background: url(../images/bg-r.png) repeat-y top left;
	padding-left: 10px;
	position: relative;
}

#content .ql {
	position: relative;
	z-index:1;	
	padding-bottom: 35px;
}

#content .ql-top {
	position: absolute;
	top: 0;
	left: 0;
	background: url(../images/bg-r-top.png) top left;
	width: 260px;
	height: 50px;
	z-index:0;
}	

#content .ql-bot {
	position: absolute;
	bottom: 0;
	left: 0;
	background: url(../images/bg-r-bot.png) top left;
	width: 260px;
	height: 62px;
	z-index:0;
}	

#content .homeql ul, #content .ql ul {
	list-style: none;
	padding: 0; 
	margin: 0; 	
	margin-top: 50px;
}

#content .ql ul {
	margin-top: 30px;
}

#content .homeql a, #content .ql a {
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #555555;	
}

#content .homeql a:hover, #content .ql a:hover {
	color: #719e32; 
}

#content .homeql li, #content .ql li {
	margin: 0; 
	padding: 5px 0 5px 45px;
}

#content .homeql li.part, #content .ql li.part {
	padding: 0;	
}

#content li.icon-first {
	background:url(../images/icon-info.png) 10px 0 no-repeat;
}

#content li.icon-dentist {
	background: url(../images/icon-dentist.png)  10px 0 no-repeat;
}

#content li.icon-location {
	background: url(../images/icon-loc.png)  10px 0 no-repeat;
}

#content li.icon-online {
	background: url(../images/icon-appt.png)  10px 0 no-repeat;
}

#content .page {
	width: 720px;
	float: left;
	margin: 0;
	padding: 0;
	margin-top: 38px
}

#content .page p {
	margin:0;
	padding: 0;
	padding: 15px 0 15px 15px;
	font-size: 14px;
	line-height: 18px;	
}

#content .page ul {
	margin:0;
	padding: 0;
	padding: 15px 0 15px 15px;
	font-size: 14px;
}

#content .page li {
	margin-left: 20px;	
}

#content .page h1 {
	font-size: 30px;
	font-weight: 100;
	font-family: Helvetica, sans-serif;
	padding: 0;
	margin: 0;
	padding-left: 15px;
	padding-bottom: 5px;
	margin-bottom: 30px;
	border-bottom: #8dc63f solid 1px;
}

#content .page h2 {
	font-size: 16px;
	margin: 0;
	padding: 0;
	padding-left: 15px;
	padding-top: 20px;
}

#content .page h2.first {
	padding-top: 0	
}

#content .links {
	margin-top: 35px;
	border: solid 1px #8dc63f;
	width: 260px;		
}

#content .links ul {
	margin:20px;
	padding:0;	
}

#content ul.blossom {
	list-style: none	
}

#content ul.blossom li {
	margin: 0;
	padding: 0;
	background: url(../images/list-blossom.png) 0 5px no-repeat;
	padding: 3px 0 3px 20px;
}

#content .map {
	float: left;
	width: 350px;
	margin-top: 20px;
	margin-bottom: 30px;
	margin-left: 15px;
}

#content .direction {
	float: right;
	width: 320px;
	margin-top: 20px;
	margin-bottom: 30px;
	margin-right: 15px;	
}

#content .direction h3 {
	font-size: 14px;
	padding: 0;
	margin: 0;	
}

#content .direction ul {
	margin: 0;
	padding: 0;	
	margin-top: 10px;
	margin-bottom: 20px;
}

#content .direction li, #content .direction p {
	font-size: 13px;	
}

#content .direction p {
	padding-left: 0;	
}

/* Footer */

#footer {
	margin-top: 50px;
	border-top: #8dc63f solid 1px	
}

#footer .panel {
	width: 1010px;
	margin: 0 auto;	
}

#footer #copyright {
	padding-top: 15px;
	padding-left: 15px;
	font-size: 11px;
	float: left;
	width: 435px;
	line-height: 14px;	
}

#footer #logos {
	float: right;
	width: 540px;
	margin-right: 15px	
}

#footer #logos ul {
	list-style:none;
}

#footer #logos li {
	float: left; 
	margin-left: 40px;
}


/* FAQs*/
#faqs { 
	position:relative; 
}

#faqs h2 { 
	cursor:pointer; 
	background: url(../images/icon-more.gif) 0 22px no-repeat;
	padding-left: 25px !important;
	font-weight: normal;
	margin-left: 16px !important;
}

#faqs h2:hover {
	color:#719e32; 
}

#faqs h2.active { 
	color:#719e32; 
	background-image: url(../images/icon-less.gif);
}

#faqs div { 
	position:relative; 
}

#faqs p, #faqs ul {
	margin-left: 25px !important;	
}